package com.qmth.sop.business.bean.result.analyze.serviceUnit;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 大区在服务人数
 * @Author: CaoZixuan
 * @Date: 2023-11-21
 */
public class RegionPersonnel {
    @ApiModelProperty("大区id")
    private Long regionId;

    @ApiModelProperty("大区名称")
    private String regionName;

    @ApiModelProperty("供应商在服务人数")
    private List<SupplierPersonnel> supplierPersonnelInfo;

    @ApiModelProperty("大区在服务人数")
    private Integer count;

    public Long getRegionId() {
        return regionId;
    }

    public void setRegionId(Long regionId) {
        this.regionId = regionId;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public List<SupplierPersonnel> getSupplierPersonnelInfo() {
        return supplierPersonnelInfo;
    }

    public void setSupplierPersonnelInfo(List<SupplierPersonnel> supplierPersonnelInfo) {
        this.supplierPersonnelInfo = supplierPersonnelInfo;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
